Jump to content

Multiple version dialoge box error


Recommended Posts

Hi everyone,

I recently paid for the pro version of µTorrent and so downloaded the custom package installer I was sent that was pre-licenced.  I also downloaded the licence file separately and it all installed and activated correctly.  However now whenever I go to run the program from the icon on my desktop, I am continually met with a dialogue box that forces a response before µTorrent will open.  Dialogue box says: "A newer version of µTorrent, 3.5.5 build 45628 is already installed.  Would you like to downgrade to 3.5.5 build 45449? Choose "No" to continue running µTorrent"  Have attached a screen shot of this

Is anyone able to suggest why this is happening or how I might remedy this?

Appreciate anyone's input.

Thanks so much.

uTorrent issue.png

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...